map: Roid
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: LRP1
roundId: 4570
endTick: 1570862
duration: 01:25:31.4282019
fileCount: 954
size: 122950352
uncompressedSize: 1074008807
endTime: 14:32:41.9809713
...
